﻿@media only screen and (min-width:360px) and (max-width:640px) {
    .footer-soc-links {
        float: none;
        height: 60px
    }

    .nav-logo-wrap-sticky {
        max-width: 175px
    }

    .breadcrumb-section, .footer-section, .page-section, .small-section {
        padding: 10px 0
    }

    .banner-title {
        color: #333 !important;
        font-size: 27px;
        line-height: .7;
        margin-bottom: 30px
    }

    .sep-lane.alt-3 span {
        background-color: #fff;
        height: 30px;
        left: 50%;
        position: absolute;
        transform: translate3d(-50%,-50%,0) rotate(45deg);
        width: 30px;
        z-index: 1
    }

    .heading1 {
        color: #333 !important;
        font-size: 33px !important;
        margin-top: 25px
    }

    .page-section.alt-color, .small-section.alt-color {
        background-color: #f4f4f4;
        padding-bottom: 65px
    }
}

@media only screen and (max-width:320px) {
    .footer-soc-links {
        float: none;
        height: 60px
    }

    .nav-logo-wrap-sticky {
        max-width: 165px
    }

    .breadcrumb-section, .footer-section, .page-section, .small-section {
        padding: 10px 0
    }

    .banner-title {
        color: #333 !important;
        font-size: 23px;
        line-height: .7;
        margin-bottom: 30px
    }

    .sep-lane.alt-3 span {
        background-color: #fff;
        height: 30px;
        left: 50%;
        position: absolute;
        transform: translate3d(-50%,-50%,0) rotate(45deg);
        width: 30px;
        z-index: 1
    }

    .heading1 {
        color: #333 !important;
        font-size: 33px !important;
        margin-top: 25px
    }

    .page-section.alt-color, .small-section.alt-color {
        background-color: #f4f4f4;
        padding-bottom: 65px
    }
}

@media only screen and (min-width:375px) and (max-width:667px) {
    .footer-soc-links {
        float: none;
        height: 60px
    }

    .nav-logo-wrap-sticky {
        max-width: 175px
    }

    .breadcrumb-section, .footer-section, .page-section, .small-section {
        padding: 10px 0
    }

    .banner-title {
        color: #333 !important;
        font-size: 27px;
        line-height: .7;
        margin-bottom: 30px
    }

    .sep-lane.alt-3 span {
        background-color: #fff;
        height: 30px;
        left: 50%;
        position: absolute;
        transform: translate3d(-50%,-50%,0) rotate(45deg);
        width: 30px;
        z-index: 1
    }

    .heading1 {
        color: #333 !important;
        font-size: 33px !important;
        margin-top: 25px
    }

    .page-section.alt-color, .small-section.alt-color {
        background-color: #f4f4f4;
        padding-bottom: 65px
    }
}

.productImg {
    max-height: 250px;
    max-width: 350px
}

p {
    text-align: justify;
    padding: 10px;
    font-weight:500;
}

.Vitalogo {
    height: 75px
}

.text-center {
    text-align: center;
    color: #000
}

@media screen and (max-width:767px) {
    .banner-title {
        font-size: 22px
    }

    .productImg {
        max-height: 250px;
        max-width: 250px
    }

    .sep-lane {
        margin-top: 0;
        margin-bottom: 15px
    }

    h1 {
        font-size: 25px
    }

    .section-title {
        font-size: 35px
    }

    .contact-title {
        font-size: 20px
    }

    .blog-title {
        font-size: 22px
    }

    .Vitalogo {
        height: 70px;
        width: 140px
    }

    .serv-title {
        font-size: 26px
    }
}

@media only screen and (max-width:320px) {
    .banner-title {
        font-size: 18px
    }
}
